@charset "UTF-8";
/*@import url(http://fonts.googleapis.com/css?family=Quicksand:400,700);*/
@font-face {
    font-family: 'KievitWeb';
	src: url('fonts/KievitWeb.eot');
	src: url('fonts/KievitWeb.eot?#iefix') format('embedded-opentype'),
         url('fonts/KievitWeb.woff') format('woff'),
         url('fonts/KievitComp.ttf') format('truetype');
    }

@font-face {
    font-family: 'KievitWeb-Bold';
	src: url('fonts/KievitWeb-Bold.eot');
    src: url('fonts/KievitWeb-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/KievitWeb-Bold.woff') format('woff'),
         url('fonts/KievitComp-Bold.ttf') format('truetype');
    }

@font-face {
    font-family: 'KievitWeb-Ita';
	src: url('fonts/KievitWeb-Ita.eot');
    src: url('fonts/KievitWeb-Ita.eot?#iefix') format('embedded-opentype'),
         url('fonts/KievitWeb-Ita.woff') format('woff'),
        url('fonts/KievitComp-Ita.ttf') format('truetype');
    }
@font-face {
	font-family: 'OrionHealthIsSocial';
	src:url('fonts/OrionHealthIsSocial.eot');
	src:url('fonts/OrionHealthIsSocial.eot?#iefix') format('embedded-opentype'),
		url('fonts/OrionHealthIsSocial.svg#OrionHealthIsSocial') format('svg'),
		url('fonts/OrionHealthIsSocial.woff') format('woff'),
		url('fonts/OrionHealthIsSocial.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

strong, b {
	font-family: KievitWeb-Bold;
	font-weight:normal;
}
em, i {
	font-family: KievitWeb-Ita;
	font-style: normal;
}
body {
    color: #636360;
    font-family: KievitWeb, sans-serif;
}

h1 {
    font-family: KievitWeb-Bold, sans-serif;
    font-weight:normal;
}

h2 {
    font-family: KievitWeb-Bold, sans-serif;
    font-weight:normal;
}

h3 {
    font-family: KievitWeb-Bold, sans-serif;
    font-weight:normal;
}

h4 {
    font-family: KievitWeb, sans-serif;
}

h5 {
    font-family: KievitWeb-Bold, sans-serif;
    font-weight:normal;
}
h6 {
	font-family: KievitWeb-Bold;
	font-weight: normal;
	font-size: 14px;
	text-transform: uppercase;
}
.megalink{
    font-family: KievitWeb, sans-serif;
    font-weight:normal;
}
.issocial {
	font-family:OrionHealthIsSocial;
}
.clear {clear:both; }
.tmplmegamenu {clear:both;}
.tmplheader {
  /*background-image:url('../images/textureBG-100.png'); */
  background-color:#F1F1EF;
  display:block;
  float:left;
  width:100%;
  height:20px;
  padding-bottom:2px;
}

body {
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
 /* font-family:Tahoma, Geneva, sans-serif;
   Background fade */
}
h1 {
  font-size:26px;
  line-height:110%;
}

h2 {
  font-size:22px;
  color:#636360;
  line-height:1.4;
}
h2 a{
  color:#636360;
  text-decoration:none;
}
h2 a:hover{
  text-decoration:none;
}

h3 {
  font-size:20px;
  color:#636360;
  line-height:1.4;
}

h4 {
  font-size:20px;
  color:#636360;
  font-weight:normal;
  line-height:1.3;
}
h4 a{
  color:#636360;
  text-decoration:none;
}
h4 a:hover{
  text-decoration:none;
}

h5 {
	font-size:14px;
	line-height:1.4;
	color: #004866;
}
p {
  color: #636360;
  font-size:13px;
  line-height:1.4;
}
a {
  color:#EF7224;
  text-decoration:none;
}

a.region {
  font-size:13px;
  color:#666766;
  text-decoration:none;
  text-shadow:0 1px 0 rgba(255, 255, 255, 1);
}
a.region:hover {
  color:#EF7224;
  text-decoration:none;
}
#sociallinks {
	clear:both;
	margin:0px auto;
	text-align:center;
	padding-top:20px;
	width:150px;
	height:20px;
}
#utilities {
  width:100%;
  height:25px;
}
.filter, .newsflash-title_OHrounded{
  margin:5px;
}
.filter, .newsflash-title_OHhardbreak{
  margin:5px;
}
#megamenu {
  float:right;
  height:40px;
}
#megamenu {
  padding:15px 20px 0 0;
}
.megalink{
  color: #004866;
  text-decoration:none;
  font-size:24px;
  margin-left:40px;

}
.megalink:hover{
   color:#f37321;
  text-decoration:none;
}
.topright{
  background-image:url(../images/textureBG-100.png);
}
#utilitiesmenu {
  position:relative;
  right:0;
  width:100%;
}
#utilitieslink, .utilitieslink{
  color:#636360;
  text-decoration:none;
  font-size:12px;
  margin-left:20px;
}
#utilitieslink:hover, .utilitieslink:hover {
	color:#f37321;
	text-decoration:none;
}
#searchBox {
	float:right;
	width:92px;
	height:16px;
	margin:5px 20px 0 20px;
	background-color:#FFF;
}
#searchBox #search-image{
	width:10px;
	height:10px;
	background-image:url(../images/search.gif);
	float:right;
	cursor:pointer;
	border: 0 none;
	margin:3px 4px 0 0;
}

#searchBox input {
    background-color:#FFFFFF;
    border: 0 none;
    color: #B3B4B4;
    float: left;
    font-size: 11px;
    height:13px;
	min-height:16px;
	padding:0;
    line-height: 16px;
    text-align: left;
    text-decoration: none;
	border-radius:0;
    width: 76px;
    outline: none;
	padding-left:2px;
}
/* search result page css */
.search {
  text-decoration:none;
  text-align:left;
  line-height:1.7;
  color: #666766;
  font-size: 13px;
}
.search a{
  color:#EF7224;
  font-size:14px;
  text-decoration:underline;
  padding-right:10px;
}
.search a:hover {
  text-decoration:underline;
  color:#666766;
}
/* search result page css */
.word .button {
    margin: 0 10px;
}
.form-limit, .search .counter {
    padding: 5px 0;
}
div.form-limit table, .search table.search-results {
  margin-left:-3px;
}

#hr, .hr {
  width:100%;
  height:2px;
  margin-top:20px;
  margin-bottom:20px;
  background-image:url(../images/hr.png);
  background-repeat:repeat-x;
  clear:both;
}

#hr2 {
  width:100%;
  height:2px;
  margin-top:20px;
  margin-bottom:20px;
  border-bottom:dotted 1px #d8d8d8;
  clear:both;
}

.link {
  font-size:16px;
  text-decoration:none;
  color:#666766;
  text-shadow:0 1px 0 rgba(255, 255, 255, 1);
}
.right .link:hover,.link:hover{
  font-size:16px;
  text-decoration:none;
  color:#EF7224;
}

.arrowLink {
  list-style:url(../images/linkArrowUp.png);
  font-size:16px;
  text-decoration:none;
  color:#666766;
  margin-left: 13px;
  padding: 5px;
}
.arrowLink:hover{
  list-style:url(../images/linkArrowOver.png);
  color:#EF7224;
}
.trusted {
	color:#e6e6e6;
	font-family:KievitWeb-Bold;
	font-weight:normal;
	padding-left:10px;
}
#finderForm {
  float:right;
  position:relative;
  top:0px;
}
#newsItem {
  clear:both;
  padding:10px 5px 20px 0px;
  border-bottom:dotted 1px #d8d8d8;
  height:62px;
}

#newsItem:hover {
	background-color:#F1F1EF;
	background-color: rgba(239,239,241,0.5);
	opacity: 1;
	filter: alpha(opacity = 50);
	cursor:pointer;
}

.newsImg {
	float:right;
	padding-left:10px;
}
.footerLink {
  color:#B3B4B4;
  text-decoration:none;
  font-size:12px;
  margin-left:10px;
  line-height:16px;
  text-shadow:0 1px 0 rgba(0, 0, 0, 0.25);
}

.footerLink:hover {
  color:#FFF;
  text-decoration:none;
}
.footerTitle {
  color:#B3B4B4;
  text-decoration:none;
  font-size:14px;
  font-family:KievitWeb-Bold;
  font-weight:normal;
  margin-left:10px;
  text-shadow:0 1px 0 rgba(0, 0, 0, 0.25);
}
a.footerTitle:hover {
  color:#fff;
  text-decoration:none;
}
a.facebookLink, a.linkedinLink, a.twitterLink {
	margin:0 5px;
	font-family:OrionHealthIsSocial;
	font-size: 20px;
	color:#636360;
}

a:hover.facebookLink, a:hover.linkedinLink, a:hover.twitterLink{
	color:#000;
}
.menu_footer li a {
  color:#636360;
  text-decoration:none;
  font-size:12px;
  line-height:150%;
}
.menu_footer li a:hover {
  color:#000;
}
#menu {
  position:absolute;
  padding-left:250px;
  top:75px;
  width:700px;
  height:350px;
  display:none;    /* Hide this to see the Mega Menu at start and when editing  */
}

.mm-top {
  float:left;
  width:100%;
  height:10px;
  padding-top:0px;
  background-image:url(../images/mm_top.gif);
  opacity:0.9;
  filter: alpha(opacity = 90);
  background-repeat:no-repeat;
  background-position:center;
}
.mm-content {
	background-color:#004866;
}
.mm-content {
	float:right;
	text-align:left;
	background-color:#004866;
	background-color: rgba(0,72,102,0.9);
	opacity: 1;
	filter: alpha(opacity = 90);
	color:#fff;
	overflow:hidden;  /*Added */
}
.mm-content .menuitem {
	width:195px;
}
.mmLinks {
	font-size:14px;
	color:#FFFFFF;
	text-decoration:none;
	line-height: 150%;
}
.toplevel.mmLinks {
	font-family:KievitWeb-Bold;
}
.mmLinks:hover {
	font-size:14px;
	text-decoration:underline;
}

a.button {
	color: #fff;
	display: block;
	font: normal 12px arial, sans-serif;
	height: 27px;
	margin-right: 6px;
	padding-right: 18px; /* sliding doors padding */
	text-decoration: none;
}
a.button span {
    display: block;
    line-height: 17px;
    padding: 5px 0 5px 18px; /* padding (x2) + line-height = image height */
}

/* search button */
.search a.button{
  padding-left:5px;
  cursor:pointer;
}
.search a.button:hover{
  text-decoration:none;
   color: #fff;
}
.word label {
  float:left;
  padding:5px;
  padding-left:0px;
}
.word input {
  float:left;
  padding:5px;
min-height:20px !important;
}
.searchintro {
    clear: both;
    padding-top: 10px;
}

/* CSS For Tab Menu - Start */
#tabs {
    float: left;
    margin-bottom: 20px;
	margin-left:10px;
}
#tabs .tab {
    float: left;
    opacity: 1;
    min-width: 80px;
    height: 40px;
    padding: 0 20px;
    color: #FFFFFF;
    font-size: 14px;
    text-align: center;
    line-height: 40px;
    font-weight: normal;
    margin-right: 20px;
    border-radius: 4px;
    font-family: kievitweb-bold;
    text-transform: uppercase;
    text-decoration: none;
    background-color: #D2D2CF;
}
#tabs a.tab.selected {
    opacity: 1;
    color: #00687F;
    background-color: #F1F1EF;
    background-color: rgba(239,239,241,0.8);
}
#tabs a.tab.selected:hover {
	background-color: #F1F1EF;
	filter: alpha(opacity = 100);
}
#tabs a.tab:hover {
	background-color: #bebeba;
	background-color: rgba(190,190,186,0.8);
	filter: alpha(opacity = 80);
}
/* CSS For Tab Menu - End */

#productFeatureIMG {
  margin:0px auto;
  width:960px;
}

#productFeatureX {
  float:right;
  width:412px;
  height:200px;
  padding-right:15px
}

.videoImage {
  border:solid 10px #FFF;
}

#date {
  float:right;
  font-size:9px;
  color:#666766;
}

#textbox {
  width:200px;
  height:24px;
  padding-left:10px;
  padding-top:5px;
  padding-bottom:3px;
  padding-right:10px;
  background-color:#e6e6e6;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  border-bottom:solid 1px #fff;
  font-size:16px;
  color:#999999;
  behavior: url("border-radius.htc");
}

#textboxActive {
  width:200px;
  height:24px;
  padding-left:10px;
  padding-top:5px;
  padding-bottom:3px;
  padding-right:10px;
  background-color:#efefef;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  border-bottom:solid 1px #ccc;
  font-size:16px;
  color:#666766;
  behavior: url("border-radius.htc");
}

#articleShadow {
  width:100%;
  height:5px;
  background-image:url(../images/shadowTop.png);
  background-repeat:repeat-x;
}
/* Jentla css */
.menu_megamenu, .menu_megamenu li {
	list-style: none;
}
.menu{
    height: 350px;
    position: absolute;
    top: 70px;
    z-index: 13;
}
.utilitiesmenu {
    float: right;
    margin-top:5px;
}
.slidetext {
	background: url("../images/transparent_bg.png") repeat scroll 0 0 transparent;
	bottom: 0;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 0;
	width: 100%;
}
.slideshowContent, .slideshowImage {
position: static;
float: none;
}

.slideshowImage img {
 border:1px solid #007186;
}

.slideshowImage a{
  color:#007186;
}
.slideshowTitle h2 a {
    color: #FFFFFF;
    font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
    font-size: 26px;
    margin: 0;
    padding: 0;
}
.slidetext p {
   color: #FFFFFF;
    margin: 4px 0;
    padding: 0;
}
span.readmore{
    background: url("../images/readmore.png") repeat-x scroll center center transparent;
    border: 1px solid #505050;
    color: #FFFFFF;
    display: inline;
    line-height: 20px;
    margin: 0;
    padding: 1px 8px;
    text-decoration: none;
    font-size: 70%;
}
span.readmore:hover{
margin:0;
padding:1px 8px;
background:url(../images/readmore-hover.png) repeat-x center;
color:#222;
line-height:20px;
border:1px solid #505050;
}
.slideshowMore:hover{
text-decoration:none;
display:inline;
}
.ssNext{
background-image:url(../images/up1.png);
float: right;
height: 15px;
width: 10px;
}
.ssPrev{
background-image:url(../images/up2.png);
float: left;
height: 15px;
width: 10px;
}
.slideShowNav{
position:relative !important;
top: -35px;
padding-right:20px;
float: right !important;
}

/*solution finder home page module*/
#maincontent .category-module_finder, #maincontent .category-module_finder li {
	list-style-image: none;
	text-decoration: none;
	white-space:nowrap;
	padding: 5px 0 0;
	margin:0;
}
#maincontent .category-module_finder li:before {
    content: '';
}
.category-module_finder div.bullet, .bullet {
	font-family:OrionHealthIsSocial;
	color:#004866;
	font-size:15px;
	margin:4px 5px 0 0;
	display:inline;
	text-transform:none;
}
.category-module_finder li span:hover{
	list-style: none;
	color:#004866;
	text-decoration: underline;
}
.category-module_finder span {
	font-size:20px;
	font-family: KievitWeb;
	font-weight:normal;
	color:#004866;
	text-transform:none;
}
.category-module_finder {
	cursor:pointer;
	padding:10px;
}
#jentlacategory_ajax_finder
{
	display:block;
}
#jentlacategory_finder #readmore a {
	top:10px;
}
#jentlacategoryselect_finder{
	margin-left:5px;
	position: relative;
	float:left;
}
.moduletable h2.solutionheader {
	color: #00687F;
	font-size: 30px;
	font-weight:normal;
	line-height: 1.4;
	text-shadow: 0 1px 0 #FFFFFF;
}
#jentlacategorymodule_finder{
	position:relative;
	float:left;
}
#jentlacategory_finder {
	margin-top:10px;
	padding:20px;
	background-color:#F1F1EF;
}
#jentlacategory_ajax_finder .category_desc{
	color: #666766;
	font-size: 13px;
	line-height: 1.4;
}
.moduletable .category_desc p {
	font-size:13px;
}
/* Module contact Us*/
#tabs_contact {
  padding-bottom:40px;
}
#tabs_contact .tab, #tabs_contact .tabSelected{
  font-size:13px;
}
a.key_tags span {
    background: url("../images/button_h.png") no-repeat scroll 0 0 transparent;
    display: block;
    line-height: 17px;
    padding: 5px 0 5px 18px;
}
a.key_tags{
  background: url("../images/button_g.png") no-repeat scroll right top transparent;
  color: #000000;
  display: block;
  float: left;
  font: 12px arial,sans-serif;
  height: 27px;
  margin: 5px 6px 10px 0px;
  padding-right: 18px;
  text-decoration: none;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  line-height:20px;
}
/* Rounded Corner */
div.module_rounded1 {
   clear:both;
   margin:5px 5px 5px 0px;
   padding:3px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px; /* for old Konqueror browsers */
  border:2px solid #D8D2CE;
  border-radius: 10px; /* future proofing */
  behavior: url("border-radius.htc");
}
div.module_rounded1 img {
   width:290px;
}
div.module_rounded {
   clear:both;
   margin:5px 5px 5px 0px;
   padding:3px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px; /* for old Konqueror browsers */
  border:2px solid #D8D2CE;
  border-radius: 10px; /* future proofing */
  behavior: url("border-radius.htc");
}
.right div.module_rounded div div{
  float:none !important;
}
.breadcrumbs{
padding-top:10px;
}
.relateditems, .category-module{
list-style: none;
padding: 5px;
}
.relateditems li{
padding: 10px;
}
.module_rounded1 a, .module_rounded a, .module_menu a{
  text-decoration:none;
   color:transparent;
}
.module a img, .module_rounded1 a img, .module_rounded a img, .module_menu a img{
  border:0;
}
#toTop{
	background: url("../images/arrowUp.png") no-repeat scroll 8px center #333333;
	color: #FFFFFF;
	border-radius-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 10px;
	margin-right: 10px;
	padding: 0 0 0 8px;
	behavior: url("border-radius.htc");
}
.mm-content div{
	position: relative;
	padding:20px;
}
#fancybox-content{
background-color:#F8F8F8;
}
#footer {
	width:100%;
	margin-top:20px;
	background-color:#F1F1EF;
	padding:30px 0;
}
#footer .sitemap .bottomRow{
  float:left;
}
#footer .sitemap .bottomRow h3 a{
  color:#636360;
  text-decoration:none;
  font-size:13px;
  /*margin-left:10px;*/
  line-height:150%;
  padding:0;
}
#footer .sitemap .bottomRow h3{
  color:#636360;
  text-decoration:none;
  font-size:13px;
  margin-left:10px !important;
  line-height:150%;
  padding:0;
}
#footer .sitemap .bottomRow h3 a:hover {
  color:#000;
  text-decoration:none;
}
#footer .sitemap .bottomRow h3{padding:0;margin:0;}
#footer .sitemap .bottomRow ul {padding:0;margin-bottom:0;}
#footer .sitemap .bottomRow ul li{list-style-type:none;line-height:0;}
#footer .sitemap .bottomRow ul li a {
  color:#636360;
  text-decoration:none;
  font-size:13px;
  margin-left:10px;
  line-height:150%;
}
#footer .sitemap .bottomRow ul li a:hover {
  color:#000;
  text-decoration:none;
}
#footer .sitemap .bottomRow .box {
  float:left;
  margin: 0;
  padding: 0;
  width: 240px;
}
#footer .sitemap .bottomRow .dotline{display:none;}
.category-module{padding-left:0px;}
.login-fields label{
    color: #666766;
    font-size: 13px;
    line-height: 1.4;
}
.login-fields{
  padding: 10px;
}
.login-fields #password{
  margin-left: 12px;
}
/* Pagination Alignments */
ul.pagination li {
	float: left;
	list-style: none;
	padding: 5px;
	margin:0;
	color:grey;
	font-size:14px;
}
ul.pagination li:before {
	content: '';
}
ul.pagination .counter{
	margin-left: auto;
	margin-right: auto;
	width: 15%;
}
ul.pagination ul{
	font-size:13px;
	margin-left: auto;
	display:inline-block;
	align:center;
}
/* Pagination Alignments */

/* Footer Alignments */
.menu_footer {
	clear:both;
	list-style: none outside none;
	padding:20px 0px 20px 170px;
}
.menu_footer li {
  float: left;
  padding-left: 2px;
  margin:1px;
}
.module_copyright{
  float: right;
}
/* Footer Alignments */
.content-center .slideShowContainerNone{
  padding-bottom:5px;
}
/* bese practice */
.best_readmore{
  font-size:14px;
}
.best_readmore a{
  text-decoration:none;
  color:#666766;
}
.best_readmore a:hover{
  text-decoration:none;
  color:#EF7224;
}
#easytagcloud_OHrounded .button {
    margin: 1px;
}
#easytagcloud_OHhardbreak .button {
    margin: 1px;
}
#easytagcloud_OHrounded{
  padding-bottom: 7px;
  height:112px;
}
#easytagcloud_OHhardbreak{
  padding-bottom: 7px;
  height:112px;
}
 /* User Registration */
.userregistration label{
  display:block;
}
.userregistration p label{
  display:inline;
}
.userregistration #password2-lbl{
  float:right;
  margin-top:-19px;
  margin-right: 6px;
}
.captcha a{
  display:block;
}
.article-header #date {
  float:right;
  font-size:9px;
  color:#666766;
  position: relative;
  top: 30px;
}
.article-header .article-title{
    width: 95%;
    clear: both;
    padding-top: 10px;
}
.articlecontent .article-title a {
    text-decoration: none;
}
/* Testimonial Video */
.category-module_video{
  list-style:none;
  margin-left:-40px;
}
/*Testimonial Quote */
div.newsflash_quote {
    background: url("../images/testimonial_quote.gif") no-repeat scroll left top transparent;
    margin-top: 3px;
    font-family: Georgia,serif;
    font-style: italic;
    width: 299px;
}
div.newsflash_quote p.quote {
    font-size: 13px;
    height: 60px;
    padding: 16px 15px 15px 20px;
    color: #717364;
    margin: 0 !important;
}
div.newsflash_quote p.author {
    color: #717364;
    margin-right: 20px;
    margin-top: 10px;
    text-align: right;
}
.category-module_video h4,.category-module_video p{
  display:none;
}
.ltBlockList #newsItem{
  height: auto;
}
.OHrounded div#article div{
  float: none !important;
}
.OHhardbreak div#article div{
  float: none !important;
}
#bodyContent.sitemap .box h3, .sitemap .box h3 a {
  color:#EF7224;
  padding: 0px;
}

a.filterbutton {
  color: #636360;
  display: block;
  float: left;
  font: 14px KievitWeb-Bold;
  font-size:14px;
  margin: 5px;
  padding: 5px;  /*sliding doors padding */
  text-decoration: none;
  line-height: 20px;
  background:#f1f1ef;
  border:1px solid #D2D2CF;
  border-radius:5px;
  height: 30px;
}

a.filterbutton:active,a.filterbutton:focus,a.filterbutton:hover {
	opacity: .8;
	filter: Alpha(Opacity=80);
}
a.filterbutton span {
    display: block;
	padding: 5px;
}
a.filterbutton:hover span {
    display: block;
	padding: 5px;
}
a.filtertag {
    background: transparent url('../images/button_g.png') no-repeat scroll top right;
    color: #EF7224;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 27px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
  text-shadow:0 1px 0 rgba(0, 0, 0, 0.25);
}

a.filtertag span {
    background: transparent url('../images/button_h.png') no-repeat;
    display: block;
    line-height: 17px;
    padding: 5px 0 5px 18px; /* padding (x2) + line-height = image height */
}
.module_logo p{ color: #666766;
  font-size: 13px;
  line-height: 1.4;
  margin-top:4px;
  padding-left:10px;
}
.tip-wrap {
  z-index: 14;
}
.tip {
  color: #fff;
  width: 139px;
  positon:relative;
}
.tip-title {
  font-weight: normal;
  font-family:KievitWeb-Bold;
  font-size: 11px;
  margin: 0;
  color:#FFFFFF;
  padding: 8px 8px 4px;
  background: url(../images/bubble.png) top left;
}

.tip-text {
  font-size: 11px;
  padding: 4px 8px 8px;
  background: url(../images/bubble.png) bottom right;
}
.menu_footer .separator{
  color:#636360;
  text-decoration:none;
  font-size:12px;
  line-height:150%;
}
a img{
  border:0;
}
.product_cancel:hover,#changable a:hover,.pagination a:hover,.captcha a:hover,.right a:hover #newsItem a:hover{
  text-decoration:underline !important;
  color:#EF7224 !important;
}

.jptransform span{
  padding:5px;
}
a.disclaimer {
  vertical-align:top;
}
#wrapper {
  width: 940px;
  margin: 2px auto;
  /*float:left;*/
  margin-top:-8px;
}
#wrapper_partnerlogo {
  width: 580px;
  margin-left:0px !important;
  margin-bottom:15px;
}
#slide-wrapper_partnerlogo, #slide-wrapper_partnerlogo .slides {
  width: 580px;
  height: 107px;
  overflow: hidden;
}
.slides_partnerlogo {
  float: left;
}
.mm-content strong a.mmLinks:hover{
  text-decoration:underline;
}
.sitemap h3 a:hover{
  color:#666766;
}
.arrowLink{
  cursor:pointer;
  cursor:hand;
}
#maindiv{
  width:100%;
}
.container_home #shadowBottom{
  width:100%;
}


#maindiv #wrapper{
  /*float:left;*/
  margin-left:auto;
  margin-right:auto;
  width:100%;
  background-color:white;
}
.dropwrapper{
  background-color:#e6e6e6;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  padding:3px;
}
#searchword{
  height:14px !important;
}
#spacediv{
  height:230px;
}
a.filterbutton:active span{
  text-decoration:underline;
  color:#EF7224;
}
.row{
  clear:both;
}
.blog{
	float:left;
	width:100%;
}
.subheading-category,.category-desc{
  clear:both;
}
.content-center{
  width:auto;
}
.slides_partnerlogo {
  margin-bottom:5px;
}
.tags{
	position:relative;
	padding:10px 0;
	float: left;
}
#innertext{
  bottom:0;
  position:absolute;
  padding:5px 10px 5px 10px;
}
#innertext a
{
 bottom: 0;
padding: 5px 10px 0px 0px !important;
font-size:16px;
 color: #FFFFFF;
 text-align: left;
 text-decoration:none;
 font-family: Tahoma,Geneva,sans-serif;
}
#innertext a:hover
{
 bottom: 0;
padding: 5px 10px 0px 0px !important;
font-size:16px;
 color: #FFFFFF !important;
 text-align: left;
 text-decoration:underline;
 font-family: Tahoma,Geneva,sans-serif;
}
.userregistration input[type="text"]{
  height:25px;
}
.userregistration input[type="password"]{
  height:25px;
}
#searchBox input:focus{
  color:black;
}
div.pagination{
  text-align:center;
}
.sitemap ul li a:hover{
  text-decoration:underline;
  color:#EF7224;
}
.container_home  #shadowBottom{
  top:-10px;
}
.userregistration hr {
  width:100% !important;
}
.pagination_ajax .counter{
  text-align:center;
}
.pagination_ajax ul.pagination {
  display:inline-block;
  text-align:center;
  position:relative;
}
.pagination_ajax {
  text-align:center;
}
.items-more a:hover,#article-index a:hover{
  color:#ef7224;
  text-decoration:underline;
}
.item-separator {
	clear: both;
	padding-bottom: 10px;
	margin-bottom:10px;
	border-bottom: 1px dotted #9E9F9B;
}
#hr {
	width: 98%;
	margin-left:10px;
}
.result-text {
	margin-left:0px;
	min-height:25px;
}
.category-module_OHhardbreak .mod-articles-category-title {
  word-wrap: break-word;
}
.result-title .result-head{
height:25px;
overflow:hidden;
}
.result-title img {
 border: 1px solid #E2E2E2;
}

#img-link img {
  max-width:60px;
  max-height:60px;
}
#tag_name{
 color: #EF7224;
}
.pagenav{
 list-style-type: none;
}
.pagenav .pagenav-prev{
  margin: 0 10px;
  float: left;
}
#jactionform #enquiry_form input[type="submit"] {
    height: 28px;
    width: 73px;
}
.tmplheader, .tmpltopmenu, .tmplcontenttop, .tmplcontent, #footer{
 min-width: 960px;
}
#tableanchor {
  width:625px;
  height:384px;
  display:block;
  cursor:pointer;
}
#megamenu a
{
	cursor:default;
	outline:none;
}
#category_select_replacement {
	font-size:14px;
	margin-top:3px;
}
div.ltBlock{
  margin-top:-20px;
}
.blog .items-more ol{
  list-style:none;
  padding:0px;
}
.container_home #bodyContent span h1 {
 /*padding:10px;*/
}
#textcontent
{
    background-image:url("../images/whitebg.png");
    [if ! IE] position:absolute;
    text-align:left;
    color:#5D646C !important;
    overflow:hidden;
	background: #FFFFFF;
    background: rgba(255,255,255,0.6);
    opacity: 1;

}
#textcontent p,#textcontent span,#textcontent div
{
  text-align:left !important;
  color#5D646C;
  font-size:36px;
  font-family:KievitComp;
  margin:20px;
  opacity:0.6;
}

input[type="text"]:focus
{
  outline-offset:0px !important;
  }
#limit_replacement
{
  width:57px !important;
  text-align:center;
  }
.pagenav-prev a:hover
{
  color:#EF7224;
  text-decoration:underline;
}
.pagenav-next a:hover
{
  color:#EF7224;
  text-decoration:underline;
}
#bodyContent .category-desc {
margin-left:-10px;
}
#navigation #headeralign {
  margin-left:-2px;
}
#limit_replacement .select_selector_icon {
	top: 2px;
}
#mod_jentlacomments #jc_body {
  width:620px;
}
#mod_jentlacomments #jc_body #article_comments {
  width:615px;
  padding:0px;
}
#mod_jentlacomments #jc_body #jc_commentFormDiv{
   width:610px;
}
#mod_jentlacomments #jc_body #jc_commentFormDiv #comment-form textarea#comment {
  width:565px;
}
a#detaillink {
    color: #EF7224;
    font-size: 13px;
    text-decoration: underline;
}
a#detaillink:hover {
    color:#636360;
}
#headingdiv h5 a {
    color:#636360;
}
.number {
    z-index:999999;
}
#article_video {
    text-align: center;
}

/* CSS For Senior Team Page- Start*/
.blog_senior .items-row {
    float: left;
    padding-top: 35px;
}
.blog_senior .items-row p {
    float: left;
    width: 620px;
    color: #6C6C68;
}
.blog_senior .items-row .content_image {
    bottom: 24px;
    padding: 0 75px;
    position: relative;
}
.blog_senior .items-row .item-separator {
    padding-bottom: 20px;
}
.blog_senior .items-row h4 {
    position: relative;
    height: 30px;
    padding-left: 309px;
    font-family:KievitWeb-Bold;
}
/* CSS For Senior Team Page- End*/

#ajax_load h1 a, .articlelistdetails h2, .articlelistdetails h2 a, h1 a{
	color: #636360;
	font-weight: normal;
	font-size: 20px;
	font-family: KievitWeb,sans-serif;
	text-decoration: none;
	padding-bottom: 10px;
}
#ajax_load a.button span {
	background: none;
	color: #EF7224;
	text-decoration: underline;
	padding: 0px;
	margin: 0px;
	clear: none;
}

#ajax_load a.button {
	background: none;
	text-shadow: none;
	padding: 0px;
	margin: 1px;
	clear: none;
}

#ajax_load .contentleft{
	width: 70%;
	float:left;
}

#ajax_load .contentright{
	float:right;
}

#ajax_load .date_display {
	float: right;
	padding: 10px 0;
}

#ajax_load .date_display #dates{
	font-size: 12px;
	font-style:italic;
	color:	#636360;
}
#ajax_load .tcontenthead{
	width: 100%;
}
#ajax_load .jbIntroText{
	color:#636360;
}
#ajax_load .jbIntroText p, .articlelistdetails {
	color:#636360;
	font-size: 13px;
}
.articlelistdetails .content_image {
	padding:10px 0 10px 0;
	padding: 0 10px 10px 0;
}
.raContainer{
	float: left;
	clear: both;
	width: 100%;
}
/*Region Module Style */
#region {
	float:right;
	margin:5px 20px 0 20px;
}
span.regiontitle {
	color:#636360;
	font-size:12px;
}
#regionpopup {
	font-size:12px;
	font-family:KievitWeb-Bold;
	font-weight:normal;
	color:#636360;
}
#regionpopup img {
	margin-left:5px;
}
#regionpopup:hover {
	cursor:pointer;
}
#sbox-content #allregionspopup, #sbox-content .allregionspopup {
	display:block !important;
}
.header_region {
	text-align:center;
}
.regionbox {
	margin:0 20px;
}
/*Region Module Style */